#main {
	width: 100%;
	background-color: #fff;
}
#header {
	background-color: #fff;
	width: 60%;
	min-width: 675px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;

}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	padding-top: 30px;
	padding-bottom: 0px;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;

}


/*Navigation*/

#nav {
	background-color: #393;
	height: 40px;
	width: 100%;
	min-width: 675px;
	box-shadow: 5px 5px 5px #666;
}
#nav ul li {
	list-style-type: none;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav ul {
	width: 60%;
	min-width: 675px;
	margin-right: auto;
	margin-left: auto;
}
#top ul li {
	font-family: Verdana, Geneva, sans-serif;
	list-style-type: square;
	font-size: small;
}


/* Content area*/

#content {
	background-color: #fff;
	height: auto;
	width: 60%;
	min-width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#content p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
}

#top {
	width: 90%;
	min-width: 700px;
	padding: 10px;
	float: left;
	
}
#top p img.content{
	min-width: 30%;
	float: right;
	border: thin double #999;
	padding: 5px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 20px;
}
#top p img.yhteydet{
	float: right;
	border: thin double #999;
	padding: 5px;
	margin-right: 150px;
	margin-bottom: 40px;
	margin-left: 20px;
}

#left {
	float: left;
	width: 30%;
	min-width: 210px;
	border: 2px solid #999;
	margin-right: 3px;
	margin-left: 2px;
	box-shadow: 5px 5px 5px #666;
	padding: 5px;
}


#middle {
	float: left;
	width: 30%;
	min-width: 210px;
	border: 2px solid #999;
	margin-right: 3px;
	margin-left: 2px;
	box-shadow: 5px 5px 5px #666;
	padding: 5px;
}
#right {
	float: left;
	width: 30%;
	min-width: 210px;
	border: 2px solid #999;
	margin-right: 3px;
	margin-left: 2px;
	box-shadow: 5px 5px 5px #666;
	padding: 5px;
}

.bottom_header {
	border: 2px solid #999;
	min-width: 205px;
}
.bottom_img {
	width:98%;
	padding-top: 5px;
}
.bottom_header h2 img {
	padding-left: 5px;
	padding-right: 10px;
	vertical-align: text-bottom;
}


/* Footer area*/

#footer {
	background-color: #393;
	height: 40px;
	width: 100%;
	min-width: 675px;
	box-shadow: 5px 5px 5px #666;
	float: left;
	margin-top: 10px;
}
#main #content #top #top_left .clear {
	clear: both;
}

#copyright {
	width: 70%;
	min-width: 675px;
	color: #999;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#copyright p {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
	margin-bottom: 10px;
}


#main #content #top .clear {
	clear: both;
}
#yhteydet {
	margin-left: 50px;
	width: 50%;
	min-width: 675px;
}
